_id: Q4OENe3IxeVk2emd
name: Ombre de Thanatos
img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
results:
  - _id: wpzuulK7z3G5qffV
    flags: {}
    type: pack
    text: Mauvaise rencontre en perspective
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 1
      - 3
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: S7se7qPnL6WDg5U5
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.wpzuulK7z3G5qffV'
  - _id: SoUADgjH4T8RvdxX
    flags: {}
    type: pack
    text: Pélerinage
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 4
      - 6
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: PYDb8gvRWeCAdPEZ
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.SoUADgjH4T8RvdxX'
  - _id: 4hb8cPu0biIIz8b5
    flags: {}
    type: pack
    text: Conquête
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 7
      - 9
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: N9j8K6x89BdS7ZKN
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.4hb8cPu0biIIz8b5'
  - _id: RXDO4FsDh4jAsDLs
    flags: {}
    type: pack
    text: Inertie draconique
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 10
      - 12
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: PmEjVox3Q6SPF730
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.RXDO4FsDh4jAsDLs'
  - _id: CozTCNQrrfZ59sf1
    flags: {}
    type: pack
    text: Urgence draconique
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 13
      - 15
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: 3dnmi4Fyh5eUQcyP
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.CozTCNQrrfZ59sf1'
  - _id: QvG73iq6hBlenhEp
    flags: {}
    type: pack
    text: Réinsertion aléatoire
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 16
      - 18
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: yEHdCabJYx0qvoL5
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.QvG73iq6hBlenhEp'
  - _id: HMyr7XykkAPWmN8t
    flags: {}
    type: pack
    text: Montée laborieuse
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 19
      - 21
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: uQ4PwcwplvZarfn1
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.HMyr7XykkAPWmN8t'
  - _id: ik7dIzDzJ1wAUkgf
    flags: {}
    type: pack
    text: Coup de barre
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 22
      - 24
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: PMz7SaB6sRxhwrWw
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.ik7dIzDzJ1wAUkgf'
  - _id: aW9V5ygWHPdW1Jtf
    flags: {}
    type: pack
    text: Insomnie
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 25
      - 27
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: 6MUcjYfxfi45STvo
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.aW9V5ygWHPdW1Jtf'
  - _id: 2FYKcBFesQzcXbUA
    flags: {}
    type: pack
    text: Dépouillement
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 28
      - 30
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: UmvGxA4cFSoRE82Z
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.2FYKcBFesQzcXbUA'
  - _id: IyBmZMV61fY9UYA0
    flags: {}
    type: pack
    text: Amnésie sélective
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 31
      - 33
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: aZWuRmi8lplZQcdM
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.IyBmZMV61fY9UYA0'
  - _id: 1j3visYhg7NhqCDT
    flags: {}
    type: pack
    text: Souvenir morbide de l'archétype
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 34
      - 38
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: RrPMV2HW2Rg8POK1
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.1j3visYhg7NhqCDT'
  - _id: lpsX7oyzuuAd64h0
    flags: {}
    type: pack
    text: Désir de boire du sang chaud
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 39
      - 42
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: DnhuuGUEbOF95JlN
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.lpsX7oyzuuAd64h0'
  - _id: YunZkN9eCnjZ1D8m
    flags: {}
    type: pack
    text: Désir de dormir dans un cercueil
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 43
      - 46
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: fO1jjVlOb6faLv3T
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.YunZkN9eCnjZ1D8m'
  - _id: tEj1NQTA0mhzM1p1
    flags: {}
    type: pack
    text: Désir d'assister à une pendaison
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 47
      - 50
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: wqWkQQsAPVlFw4ft
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.tEj1NQTA0mhzM1p1'
  - _id: dosUf11v2O51O6t3
    flags: {}
    type: pack
    text: Désir de parler à un crâne (humain)
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 51
      - 54
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: lz3ghhJzkPRWJ2jz
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.dosUf11v2O51O6t3'
  - _id: PHka9Cubw22yZe8q
    flags: {}
    type: pack
    text: Désir d'entendre hurler de terreur
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 55
      - 58
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: twUoR8ALYiabkfoE
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.PHka9Cubw22yZe8q'
  - _id: UQNVsTqU0H8DNcKy
    flags: {}
    type: pack
    text: Désir de blesser une femme
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 59
      - 62
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: gT0PQAxlYrtITyut
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.UQNVsTqU0H8DNcKy'
  - _id: 4LrCLY6tNKSY8Yuk
    flags: {}
    type: pack
    text: Désir de blesser un enfant
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 63
      - 66
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: 2KbzOC2aj98CiQbW
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.4LrCLY6tNKSY8Yuk'
  - _id: ZuLtoh6m8e2RHcx5
    flags: {}
    type: pack
    text: Désir d'escalade difficile
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 67
      - 70
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: 2KM1yiEOE0ZdT2oL
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.ZuLtoh6m8e2RHcx5'
  - _id: QwHAJQawRnx4Go3h
    flags: {}
    type: pack
    text: Injurier la première personne inconnue rencontrée
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 71
      - 73
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: fUKNZ0uEG2y2PkOk
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.QwHAJQawRnx4Go3h'
  - _id: xxC1Kj1hWxyp06lG
    flags: {}
    type: pack
    text: Couardise irraisonnée
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 74
      - 76
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: cUkRSRz5DJYb3WM8
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.xxC1Kj1hWxyp06lG'
  - _id: 5f78aQb3Yc34DXTs
    flags: {}
    type: pack
    text: Héroïsme forcené
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 77
      - 85
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: spYuiInqbCoDsKvd
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.5f78aQb3Yc34DXTs'
  - _id: YK5vMX4fw2cmezYx
    flags: {}
    type: pack
    text: Haine fatale
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 86
      - 95
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: dFf8jaC0RvidC1ZC
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.YK5vMX4fw2cmezYx'
  - _id: QMsLQ7UYnGgAHX6w
    flags: {}
    type: pack
    text: Infarctus
    img: systems/foundryvtt-reve-de-dragon/icons/queue_dragon.webp
    weight: 1
    range:
      - 96
      - 100
    drawn: false
    documentCollection: foundryvtt-reve-de-dragon.ombres-de-thanatos
    documentId: e67rXcuO236ioYAr
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!Q4OENe3IxeVk2emd.QMsLQ7UYnGgAHX6w'
formula: 1d100
replacement: true
displayRoll: true
folder: null
sort: 0
ownership:
  default: 0
description: ''
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!Q4OENe3IxeVk2emd'

